<!DOCTYPE html>
<!--[if IE]><![endif]-->
<!--[if IE 8 ]><html dir="{{ direction }}" lang="{{ lang }}" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="{{ direction }}" lang="{{ lang }}" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="{{ direction }}" lang="{{ lang }}">
<!--<![endif]-->
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>{{ title }}</title>
<base href="{{ base }}" />
{% if description %}
<meta name="description" content="{{ description }}" />
{% endif %}
{% if keywords %}
<meta name="keywords" content="{{ keywords }}" />
{% endif %}
<script src="catalog/view/javascript/jquery/jquery-2.1.1.min.js" type="text/javascript"></script>
<script src="catalog/view/javascript/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
<link href="catalog/view/javascript/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
<link href="//fonts.googleapis.com/css?family=Open+Sans:400,400i,300,700" rel="stylesheet" type="text/css" />
{% if direction == 'rtl' %}
<link href="catalog/view/javascript/bootstrap/css/bootstrap-a.css" rel="stylesheet" media="screen" />
<link href="catalog/view/theme/default/stylesheet/stylesheet-a.css" rel="stylesheet">
{% else %}
<link href="catalog/view/javascript/bootstrap/css/bootstrap.css" rel="stylesheet" media="screen" />
{% endif %}
<link href="catalog/view/theme/default/stylesheet/stylesheet.css" rel="stylesheet">
{% for style in styles %}
<link href="{{ style.href }}" type="text/css" rel="{{ style.rel }}" media="{{ style.media }}" />
{% endfor %}
{% for script in scripts %}
<script src="{{ script }}" type="text/javascript"></script>
{% endfor %}
<script src="catalog/view/javascript/common.js" type="text/javascript"></script>
{% for link in links %}
<link href="{{ link.href }}" rel="{{ link.rel }}" />
{% endfor %}
{% for analytic in analytics %}
{{ analytic }}
{% endfor %}
</head>
<body>
<div id="logo">
    {% if logo %}<a href="{{ home }}"><img src="{{ logo }}" title="{{ name }}" alt="{{ name }}" class="img-responsive" /></a>{% else %}
      <h1><a href="{{ home }}">{{ name }}</a></h1>
    {% endif %}
</div>
<nav id="top">
  <div class="container">
    <div class="col-sm-6 nav">
        <ul class="list-inline">
            {% if direction == 'rtl' %}
                <li><a href="{{ home }}">الرئيسية</a></li>
                <li class="dropdown"><a data-toggle="dropdown" class="dropdown-toggle" href="#">المنتجات</a>
                    {{ menu }}
                </li>
            {% else %}
                <li><a href="{{ home }}">Home</a></li>
                <li class="dropdown"><a data-toggle="dropdown" class="dropdown-toggle" href="#">Products</a>
                    {{ menu }}
                </li>
            {% endif %}

            <li><a href="{{ manufacturer }}">{{ text_manufacturer }}</a></li>
            <li><a href="{{ about_us }}">{{ text_about_us}}</a></li>
            <li><a href="{{ contact }}">{{ text_contact }}</a></li>
        </ul>
    </div>
    <div class="nav col-sm-6 tools_nav">
      <ul class="list-inline">
        <li>{{ language }}</li>
        <li><a href="{{ wishlist }}" id="wishlist-total" title="{{ text_wishlist }}"><i class="fa fa-heart"></i></a></li>
        <li>{{ cart }}</li>
        <li class="pull-right">{{ search }}</li>
      </ul>
    </div>
  </div>
</nav>


